/* Current zoom percentage level e.g. 75% */
"%ld%%" = "%ld%%";

/* zoom menu item: 100% */
"100%" = "100%";

/* zoom menu item: 150% */
"150%" = "%150";

/* zoom menu item: 200% */
"200%" = "%200";

/* zoom menu item: 25% */
"25%" = "%25";

/* zoom menu item: 50% */
"50%" = "%50";

/* Markup welcome item body: Add highlights and arrows to provide fast feedback with PDF Annotation. */
"Add highlights and arrows to provide fast feedback with PDF Annotation." = "Hızlı geri bildirim sağlamak için PDF İşaretleme ile vurgulama ve ok ekleyin.";

/* Accessibility description: Additional Functions */
"Additional Functions" = "Ek Özellikler";

/* Presentation mode toolbar item accessibility title */
"Annotate note" = "Nota açıklama ekle";

/* Tooltip: Annotate this note */
"Annotate this note" = "Bu nota not ekleyin";

/* Annotation of an encrypted PDF is not supported. */
"Annotation of an encrypted PDF is not supported." = "Şifreli PDF'ye not ekleme desteklenmiyor.";

/* Annotation Summary */
"Annotation Summary" = "Açıklama Özeti";

/* Premium feature message for complementary period: Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days. */
"Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days." = "PDF'leri notlarınıza ekleyin ve ardından önemli alanları ve fikirleri vurgulamak için metin ve oklarla açıklayın. Bu Premium özelliğini 30 gün boyunca deneyin.";

/* Markup welcome item body: Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu. */
"Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu." = "Belgenizdeki tüm açıklamaları temizleyin ya da ek özellikler menüsündeki sayfayı döndürme ve silme gibi gelişmiş özellikleri kullanın.";

/* Markup welcome item body: Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu. */
"Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu." = "Resiminizdeki tüm açıklamaları temizleyin ya da ek özellikler menüsündeki çevirme ve döndürme gibi gelişmiş özellikleri kullanın.";

/* skitch menu item: Clear Annotations */
"Clear Annotations" = "Ek Açıklamaları Temizle";

/* Accessibility role description: close button */
"close button" = "kapatma düğmesi";

/* tooltip for enabled checkbox to include PDF Summary: Creates an annotation overview at the start of your PDF */
"Creates an annotation overview at the start of your PDF" = "PDF belgenizin başında alınmış notlara genel bir bakış oluşturur";

/* Markup welcome item body: Crop and resize or add arrows and text with Image Annotation. */
"Crop and resize or add arrows and text with Image Annotation." = "Resme Not Ekleme ile kırpın ve yeniden boyutlandırın ya da ok ve metin ekleyin.";

/* skitch menu item: Delete Page */
"Delete Page" = "Sayfayı Sil";

/* Markup welcome item title: Dig Deeper */
"Dig Deeper" = "Daha Fazlasını Öğren";

/* Markup welcome item body: Draw any object outside the bounds of your image to automatically expand the canvas. */
"Draw any object outside the bounds of your image to automatically expand the canvas." = "Tuvali genişletmek için görüntünüzün sınırları dışında bir nesne çizin.";

/* Markup welcome item title: Draw Attention */
"Draw Attention" = "Dikkat Çekin";

/* Markup welcome item body: Draw shapes, arrows and quick sketches to get your point across with Image Annotation. */
"Draw shapes, arrows and quick sketches to get your point across with Image Annotation." = "Resme Not Ekleme ile söylemek istediklerinizi aktarmak için şekiller, oklar ve hızlı çizim çizin.";

/* Encrypted PDF */
"Encrypted PDF" = "Şifreli PDF";

/* zoom menu item: Fit in Window */
"Fit in Window" = "Pencereye Sığdır";

/* zoom menu item: Fit Page Width */
"Fit Page Width" = "Sayfa Enini Sığdır";

/* skitch menu item: Flip */
"Flip" = "Çevir";

/* Markup welcome item body: Get the most out of your documents with PDF Annotation. */
"Get the most out of your documents with PDF Annotation." = "PDF İşaretleme ile belgelerinizden en iyi şekilde yararlanın.";

/* Markup welcome item title: Get The Most Out Of Your Images */
"Get The Most Out Of Your Images" = "Resimlerinizden En İyi Şekilde Yararlanın";

/* Markup welcome item title: Get Your Point Across */
"Get Your Point Across" = "İşinizi Daha Hızlı Yapın";

/* checkbox to include Annotation Summary: Include Annotation Summary */
"Include Annotation Summary" = "Açıklama Özetini Dahil Et";

/* Accessibility role description: learn more button */
"learn more button" = "daha fazla bilgi düğmesi";

/* Markup welcome item body: Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out. */
"Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out." = "Açıklama Özeti sayfasını, paylaşmak ya da çıktı almak istediğiniz PDF'nin ilk sayfası olarak ekleyerek arkadaşlarınız ve iş arkadaşlarınız için açıklamalarınızı hızlıca gözden geçirmeyi kolaylaştırın.";

/* Markup welcome item title: Make More Space */
"Make More Space" = "Yeterli Alan Oluşturun";

/* Not Now */
"Not Now" = "Şimdi Değil";

/* Premium feature title for complementary period: PDF Annotation */
"PDF Annotation" = "PDF İşaretleme";

/* PDF Markup Premium popover expired title: PDF Annotation Preview has ended */
"PDF Annotation Preview has ended" = "PDF Açıklama Özelliği önizlemesi sona erdi";

/* skitch menu item: Rotate Clockwise */
"Rotate Clockwise" = "Saat Yönüne Döndür";

/* skitch menu item: Rotate Counterclockwise */
"Rotate Counterclockwise" = "Saat Yönü Tersine Döndür";

/* Markup welcome item title: Say It With Fewer Words */
"Say It With Fewer Words" = "Daha Az Kelimeyle İfade Edin";

/* tooltip for disabled checkbox to include PDF Summary: There are no annotations to summarize */
"There are no annotations to summarize" = "Özetlenecek not yok";

/* button title: Try It Now */
"Try It Now" = "Şimdi deneyin";

/* button title: Upgrade */
"Upgrade" = "Yükselt";

/* Expired Premium feature upgrade message: Upgrade to Evernote Premium to get this and other great features. */
"Upgrade to Evernote Premium to get this and other great features." = "Bu özelliğe ve başka harika özelliklere sahip olmak için hesabınızı Evernote Premium'a yükseltin.";

/* Markup welcome item body: Use these tools and properties to quickly focus on what’s important. */
"Use these tools and properties to quickly focus on what’s important." = "Önemli olan şeye hızla odaklanmak için bu araçları ve özellikleri kullanın.";

/* User cancelled Annotation PDF preview */
"User cancelled Annotation PDF preview" = "Kullanıcı, Açıklama PDF önizlemesini iptal etti";

/* PDF Markup Premium popover expiring title: Your complimentary PDF Annotation period is ending in %ld days */
"Your complimentary PDF Annotation period is ending in %ld days" = "Ücretsiz PDF Açıklama süreniz %ld gün içinde sona erecek.";

/* Expired Premium feature message for complementary period: Your complimentary preview has ended. */
"Your complimentary preview has ended." = "Ücretsiz önizlemeniz sona erdi.";

/* zoom menu item: Zoom In */
"Zoom In" = "Yakınlaştır";

/* zoom menu item: Zoom Out */
"Zoom Out" = "Uzaklaştır";
